planarity(6)

NAME
planarity - A libavg based multitouch adaption of the popular game Planarity, aka Untangle

SYNOPSIS
planarity [options]

DESCRIPTION
Planarity is a puzzle game, also known as Untangle.

Each level starts with a tangled net of connected vertices. To solve a level, the player has to move the vertices around until no edge clashes are left, i.e. the net is untangled.

OPTIONS

-r WIDTHxHEIGHT
    Explicitly set a resolution. The default behavior is to use the screen's resolution

-w  Run in window mode. Default is fullscreen